﻿html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

p {
    text-align: justify;
}

.wikitable {
    margin: 0 12px;
    max-width: calc(100% - 24px);
}
    .wikitable > * > tr > th {
        background-color: #eaecf0;
        text-align: center;
    }

.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
    border: 1px solid #a2a9b1;
    padding: 0.2em 0.4em;
}

.infobox {
    border: 1px solid #aaa;
    border-spacing: 5px;
    background-color: #f9f9f9;
    margin: 5px 0 5px 10px;
    color: black;
    float: right;
    clear: right;
    text-align: left;
    font-size: 0.88em;
    line-height: 1.25em;
    word-wrap: break-word;
    display: inline-block;
}


.main-tukhoa h2 {
    padding-left: 0;
    margin-left: 12px;
    width: calc(100% - 24px);
    border-bottom: 1px solid #a2a9b1;
}

h2.card-title {
    text-transform: uppercase;
}

table.infobox td {
    padding: 5px;
}